### Method

# Pango GlyphItemIter next_cluster

since: 1.22

#### Declaration [src]

    gboolean
    pango_glyph_item_iter_next_cluster (
      PangoGlyphItemIter* iter
    )

#### Description [src]

Advances the iterator to the next cluster in the glyph item.

See `PangoGlyphItemIter` for details of cluster orders.

Available since: 1.22

#### Return value

Type: `gboolean`

`TRUE` if the iterator was advanced, `FALSE` if we were already on the last cluster.